.dropdown-toggle:focus {
     outline: 2px solid #0098DB;
    outline-offset: -2px;
    text-decoration: none;
}
.margin-bottom-0 {
    margin-bottom: 0;
}
.largest {
    font-size: 1.7em;
    font-weight: 400;
    color: #2E2D29;
    line-height: 1.3em;
}
.larger {
    font-weight: 300;
    color: #2E2D29;
    line-height: 1.2em;
}

#main-content dt {
    color: #5F574F;
}


#main-content .btn-link, #main-content .btn-sm{
    padding: 2px 5px;
    text-decoration: none;
}

#main-content .btn-sm span{
    margin-left: 5px;
    font-size: .9em;
}

#main-content .label {
    padding: 0.1em 0.5em;
}

#rss-icon  i{
    color: #e98300;
}

#ical-icon i, #calendar i{
    color: #8c1515;
}
#twitter  i{
    color: #0098DB;
}
#facebook  i{
    color: #3B5998;
}

#main-content hr.clearfix {
    margin: 0;
}
.postcard-left {
    width: 100%;
    padding: 20px 10px;
    display: table-cell;
}
a.postcard-link {
    display: block;
    width: 100%;
    text-decoration: none;
    color: inherit;
}

a.postcard-link:hover,
a.postcard-link:focus {
    background-color: #F2F1EB;
}

.postcard-left div {
    display: table-cell;
}


.postcard-left .postcard-image img {
    width: 150px;
    height: 150px;
    padding-bottom: 0;
    border-bottom: none;
}

.postcard-text h3 {
    font-size: 22px;
    color: #8c1515;
    text-decoration: none;
}

.postcard-text p {
    line-height: 1.2em;
}
.readmore a{
    text-decoration: none;
}

.readmore a:hover{
    color: #8c1515;
}

#main-content hr{
    border-color: #e9e6df;
}

#event-details {
    margin-top: 20px;
}

#event-details dt {
    width: 100px;
    text-transform: uppercase;
    color: #8c1515;
    font-size: 1.1em;
    font-weight: 400;
}

#event-details dd {
    margin-left: 120px;
    font-size: 1.2em;
    padding-top: 3px;
}

#event-details .btn-default {
    margin-bottom: 10px;
    margin-right: 10px;
    text-decoration: none;
    background-color: #f3efd8;
}

#event-details .btn-info {
    text-decoration: none;
}

#event-details #more-info {
    text-align: center;
}

@media (max-width: 991px) {
    #nav-search {
	width: 100%;
    }
    #search-form #search-field{
	width: 80%;
	font-size: 1.1em;
    }
    #search-form #search-btn {
	left: 75%;
    }

    #date-jump {
	margin-left: 15px; 
	margin-bottom: 20px;
    }
    #date-jump label {
	display: block;
    }
    #date-input-mobile {
	display: inline-block; 
	width: 80%;
    }
    #event-details dd {
	padding-top: 0;
	margin-left: 0;
    }

}

@media (max-width: 767px){
.postcard-left .postcard-image img {
    height: 100px;
    width: 100px;
}

@media print {
    a[href]:after {
        content: none;
    }

    #header {
	padding-top: 22px;
	background-color: #8c1515 !important;
    }
    #logo img {
	width: 160px;
	margin-left: 20px;
    }
    #name-and-slogan a span{
	color: #fff !important;
    }
}

